.bloco-blog::before {
	content: '';
	width: 100%;
	height: 386px;
	display: block;
	background-color: #F2F8F7;
	border-radius: 0px 0px 65px 65px;
	position: absolute;
	top: 0;
    z-index: -1;
}
.bloco-blog-interno::before{
	display: none;
}
.bloco-blog .titulo{
	color: #0D403C;
	font-size: 39px;
	font-weight: 700;
}
.bloco-blog .subtitulo{
	color: #707070;
	font-size: 16px;
}
.bloco-blog .box-blog{
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0px 0px 10px #00000029;
}
.bloco-blog .box-blog img{
	transition: .7s all ease;
	object-fit: cover;
	width: 100%;
	height: 210px;
}
.bloco-blog .bloco-blog-interno .box-blog img{
	transition: .7s all ease;
	object-fit: cover;
	width: 100%;
	height: 210px;
}
.bloco-blog .box-blog img:hover{
	scale: 1.05;
}
.bloco-blog .box-blog h2,
.bloco-blog .box-blog .title-post{
	font-size: 19px;
	color: #0D403C;
	font-weight: 600;
}
.bloco-blog .box-blog .description{
	color: #0D403C;
	font-size: 14px;
	font-weight: 400;
}
.bloco-blog .link,
.bloco-blog .box-blog .link{
	background-color: #00736C;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 30px;
    border-color: #00736C;
	padding: .219rem 1.8rem;
}

.bloco-blog .link{
	padding: .8rem 1.8rem;
}

.bloco-blog .link:hover,
.bloco-blog .box-blog .link:hover{
	background-color: #fff;
    color: #00736C;
}